blockquote {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, Georgia, "STKaiti", "KaiTi", "SimKai", serif;
}
code {
  font-family: "SF Mono", ui-monospace, SFMono-Regular, Menlo, Consolas, "Andale Mono", monospace;
}
pre code {
  font-family: "SF Mono", ui-monospace, SFMono-Regular, Menlo, Consolas, monospace;
  font-size: .85em;
}
